# remove()

Removes an item from the instance.

##### Syntax

    Nestable.remove([item, [removeChildElements]])

Accepts a valid `HTMLElement` node as the first argument.

By default, the method will remove only the selected item and any orphaned child items will be moved to the main list. If you want to remove the child items as well, `removeChildElements` should be set to `true`.

See the `add()` method for further info.